package com.psbc.cpsp.entity.enums;

/**
 * 基础响应码类
 */
public interface BaseRespCodeInterFace {

    /**
     * 获取响应码
     *
     * @return 响应码
     */
    String getCode();

    /**
     * 获取响应描述
     *
     * @return 响应描述
     */
    String getDesc();

    /**
     * 获取响应描述
     *
     * @return 响应描述
     */
    String getDesc(String... args);
}
